@charset "iso-8859-1";


* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-image: url('../images/bg.gif');
	background-repeat: repeat;
}

#frame {
	width: 960px;
	margin: 0 auto;
}

.spacer {
	width: 960px;
	height: 20px;
	float: left;
}

#header {
	width: 960px;
	height: 250px;
	float: left;
}

#header_image {
	width: 960px;
	height: 160px;
	float: left;
}

#mainbody {
	width: 960px;
	float: left;
	background-color: #fff;
}

#mainbody_cont {
	width: 920px;
	margin: 0 auto;
	padding: 20px;
}

#cont_left {
	width: 590px;
	float: left;
	padding-right: 30px;
}

#cont_right {
	width: 300px;
	float: left;
}

.divider {
	clear:both; 
	background:url(../images/divider.gif) scroll center center repeat-x; 
	height:1px;  
	padding:10px 0; 
	margin:0 auto; 
	display:block; 
	width:100%; 
}

h1 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 24px;
	font-weight: normal;
	color: #D92C00;
}

h2 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 18px;
	font-weight: normal;
	font-style:italic;
	color: #D92C00;
	padding-bottom: 10px;
}


h3 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	text-align: center;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	color: #000;
	text-align: justify;
	padding-bottom: 10px;
}

p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: underline;
}

p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}


.clear
{
clear: both;
}

.footer  {
	font-size:10px;
}

#footer_left {
	width: 760px;
	float: left;
}

#footer_right {
	width: 160px;
	float: left;
}


.float_right {
	float: right;
	margin: 0 0 20px 20px;
	clear: both;
}

